.img-magnifier-container * {
    box-sizing: border-box;
}
.img-magnifier-container {
  position:relative;
}
.img-magnifier-glass {
    position: absolute;
    border: 3px solid #000;
    border-radius: 50%;
    cursor: none;
    width: 100px;
    height: 100px;
    z-index: 1;
}